#ifndef GRIFOSCOPE_H
#define GRIFOSCOPE_H

#include <QObject>

class QSharedMemory;

class GrifoScope : public QObject
{
    Q_OBJECT
public:
    explicit GrifoScope(QObject *parent = 0);

    void initialize();

signals:

public slots:
    void postInit();
    void postInit2();

private:
    QSharedMemory* singleInstance;
};

#endif // GRIFOSCOPE_H
